Bug 1130779 - mailx h+ broken
Summary: mailx h+ broken
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mailx
Version: 6.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nikola Forró
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 1131533
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-17 16:25 UTC by gregrwm
Modified: 2017-12-06 11:35 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-06 11:35:25 UTC


Attachments (Terms of Use)

Description gregrwm 2014-08-17 16:25:55 UTC
Description of problem:
h+ documented in man mailx, but does not work

Version-Release number of selected component (if applicable):
mailx-12.4-7.el6.i686

Steps to Reproduce:
1.  mail -f DEAD_LETTER_DROP
2.  h+

Actual results:
does not advance to next page of headers

Expected results:
advance to next page of headers

Additional info:
h- and h$ both work fine

Comment 2 Jan Chaloupka 2014-08-18 06:38:56 UTC
Hi, gregrwm,

thank you for reportin. Can you help me in what section of man mailx is h+ described?

Thanks
Jan

Comment 3 gregrwm 2014-08-18 15:06:40 UTC
Commands

Comment 4 Jan Chaloupka 2014-08-19 06:53:04 UTC
Thank you, gregrwm,

this is Fedora issue too.

Comment 5 Jan Kurik 2017-12-06 11:35:25 UTC
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/


Note You need to log in before you can comment on or make changes to this bug.